package com.xs.core.model.coin.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.extern.slf4j.Slf4j;

import java.io.Serializable;

@Slf4j
@Data
@Schema(name = "临时速率请求参数")
public class TemporaryRateReq implements Serializable {
    @Schema(name = "rate", description = "临时速率")
    private String rate;
}
